g mail 12 -
g postfix 89 -
g postdrop 90 -
u mail 8:12	"mail" /var/spool/mail	/sbin/nologin
u postfix 89:89     "Postfix" /srv/postfix/spool	/sbin/nologin
# useful?
m     postfix  mail
m     postfix  opendkim
